Tool
deployment_domain_verify
Force an out-of-band DNS verification check for a custom domain
Force an out-of-band DNS verification check for a custom domain
Behavior
- HTTP
POST /deployment/domains/:id/verify
Arguments
Name | Type | Required | Description |
|---|---|---|---|
id | string | • | No description in the catalog. |
Response
Field | Type | Always | Description |
|---|---|---|---|
id | string | • | |
kind | string | • | |
aliases | array | • | |
hostname | string | • | |
createdAt | string | • | |
tlsStatus | string | • | |
updatedAt | string | • | |
lastProbeAt | string | • | |
redirectWww | boolean | • | |
wwwTlsStatus | string | • | |
environmentId | string | • | |
routingStatus | string | • | |
lastProbeError | string | • | |
redirectStatus | number | • | |
dnsInstructions | object | • | |
routingRecordType | string | • | |
verificationToken | string | • | |
advertisedHostname | string | • | |
redirectToDomainId | string | • | |
verificationStatus | string | • | |
lastVerificationError | object | • | |
lastVerificationCheckAt | string | • | |
tlsCertificateExpiresAt | string | • |
Try it
Force an out-of-band DNS verification check for a custom domain.